Anonymous Login
2022-12-06 05:12 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000134v1.0 Release (Closed)[All Projects] Generalpublic2009-06-07 19:35
Reportercaseydk 
Assigned Tocaseydk 
PriorityimmediateSeverityblockReproducibilitysometimes
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000134: Potential dotProject Conversion Issues
DescriptionThere are a number of things that seem to be happening post dotProject-upgrade.
TagsNo tags attached.
Attached Files

-Relationships
parent of 0000125closedcaseydk Project Location is required by database, but not by UI 
parent of 0000129closedcaseydk Tasks never show in TODO list without elevated permissions 
parent of 0000127closedcaseydk Inconsistent security behavior with projects / task assignment 
parent of 0000126closedcaseydk Logging in with no roles results in crash 
parent of 0000128closedcaseydk PHP crash on clicking "Task List" button under "My Tasks To Do" 
parent of 0000130closedcaseydk Editing "Archive" status projects results in crash 
+Relationships

-Notes

~0000276

caseydk (administrator)

All child issues are resolved.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-12 20:39 caseydk New Issue
2009-04-12 20:40 caseydk Relationship added related to 0000129
2009-04-12 20:40 caseydk Relationship added parent of 0000125
2009-04-12 20:40 caseydk Relationship deleted related to 0000129
2009-04-12 20:40 caseydk Relationship added parent of 0000129
2009-04-12 20:41 caseydk Relationship added parent of 0000127
2009-04-12 20:41 caseydk Relationship added parent of 0000126
2009-04-12 20:41 caseydk Relationship added parent of 0000128
2009-04-12 20:47 caseydk Relationship added parent of 0000130
2009-04-27 22:34 caseydk Priority normal => immediate
2009-04-27 22:34 caseydk Severity minor => block
2009-04-27 22:34 caseydk Reproducibility always => sometimes
2009-04-30 19:24 caseydk Status new => assigned
2009-04-30 19:24 caseydk Assigned To => caseydk
2009-05-10 15:28 caseydk Status assigned => resolved
2009-05-10 15:28 caseydk Resolution open => fixed
2009-05-10 15:28 caseydk Note Added: 0000276
2009-06-07 19:35 caseydk Status resolved => closed
+Issue History